.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.361595,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361595,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361595,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.361595,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361595,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361595,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.512432px;}
.ls1{letter-spacing:-1.200960px;}
.ls3{letter-spacing:-1.080864px;}
.ls5{letter-spacing:-0.802800px;}
.ls6{letter-spacing:-0.156800px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.621600px;}
.ls2{letter-spacing:3.002400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws10{word-spacing:0.778400px;}
.ws7{word-spacing:0.834000px;}
.ws6{word-spacing:0.945200px;}
.wsc{word-spacing:0.952000px;}
.wsa{word-spacing:0.980000px;}
.ws8{word-spacing:1.000800px;}
.ws5{word-spacing:1.080864px;}
.ws3{word-spacing:1.200960px;}
.ws2{word-spacing:1.681344px;}
.ws0{word-spacing:1.801440px;}
.wsb{word-spacing:3.295600px;}
.ws1{word-spacing:3.602880px;}
.wse{word-spacing:6.308400px;}
.wsd{word-spacing:6.311200px;}
.ws9{word-spacing:6.986000px;}
.wsf{word-spacing:23.338000px;}
._9{margin-left:-6.707232px;}
._1{margin-left:-3.602880px;}
._3{margin-left:-2.384640px;}
._5{margin-left:-1.218240px;}
._7{width:9.164016px;}
._2{width:10.609920px;}
._0{width:18.001440px;}
._8{width:19.064640px;}
._4{width:23.755680px;}
._6{width:26.348976px;}
.fc1{color:rgb(219,219,224);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.880000px;}
.fs3{font-size:43.200000px;}
.fs2{font-size:60.480000px;}
.fs0{font-size:64.800000px;}
.fs1{font-size:129.600000px;}
.y1{bottom:0.046863px;}
.y0{bottom:14.058824px;}
.y4d{bottom:24.232101px;}
.y30{bottom:29.441051px;}
.y4c{bottom:42.977355px;}
.y2f{bottom:44.237182px;}
.y1c{bottom:45.665246px;}
.y4b{bottom:56.098924px;}
.y4a{bottom:69.220492px;}
.y2e{bottom:74.798174px;}
.y49{bottom:82.342061px;}
.y2d{bottom:89.425208px;}
.y48{bottom:95.463629px;}
.y2c{bottom:104.221339px;}
.y47{bottom:108.585198px;}
.y1b{bottom:292.912527px;}
.y1a{bottom:311.657437px;}
.y19{bottom:330.402348px;}
.y18{bottom:349.147258px;}
.y17{bottom:367.892169px;}
.y16{bottom:386.637079px;}
.y15{bottom:405.381990px;}
.y14{bottom:470.990021px;}
.y13{bottom:503.793192px;}
.y12{bottom:536.596364px;}
.y11{bottom:569.399536px;}
.y10{bottom:588.144447px;}
.y46{bottom:591.881313px;}
.y45{bottom:605.940137px;}
.y44{bottom:619.998960px;}
.yf{bottom:620.947618px;}
.y43{bottom:634.057784px;}
.ye{bottom:646.665893px;}
.y42{bottom:653.740137px;}
.y41{bottom:673.422490px;}
.y2b{bottom:686.481425px;}
.y40{bottom:689.168372px;}
.y2a{bottom:703.664625px;}
.y3f{bottom:711.974908px;}
.yd{bottom:714.275806px;}
.y29{bottom:720.847825px;}
.y3e{bottom:726.033731px;}
.yc{bottom:733.020717px;}
.y28{bottom:738.031025px;}
.y3d{bottom:740.092555px;}
.yb{bottom:751.765627px;}
.y27{bottom:755.214225px;}
.y3c{bottom:755.838437px;}
.ya{bottom:770.510538px;}
.y3b{bottom:778.644973px;}
.y26{bottom:779.370408px;}
.y9{bottom:789.255448px;}
.y3a{bottom:794.390856px;}
.y8{bottom:808.000359px;}
.y25{bottom:813.819644px;}
.y39{bottom:817.197392px;}
.y7{bottom:826.745270px;}
.y24{bottom:831.002844px;}
.y38{bottom:831.256215px;}
.y6{bottom:845.490180px;}
.y37{bottom:850.938568px;}
.y23{bottom:855.159027px;}
.y5{bottom:864.235091px;}
.y36{bottom:870.620765px;}
.y35{bottom:884.679588px;}
.y22{bottom:889.607912px;}
.y4{bottom:889.953365px;}
.y34{bottom:898.738412px;}
.y21{bottom:906.791112px;}
.y33{bottom:912.797235px;}
.y20{bottom:923.974312px;}
.y32{bottom:928.543274px;}
.y1f{bottom:948.130495px;}
.y31{bottom:952.699457px;}
.y2{bottom:958.620565px;}
.y3{bottom:1005.459097px;}
.y1d{bottom:1011.419258px;}
.y1e{bottom:1058.928708px;}
.hc{height:20.398438px;}
.ha{height:21.855469px;}
.h9{height:24.752930px;}
.h7{height:26.226562px;}
.hb{height:28.305703px;}
.h8{height:28.324687px;}
.h6{height:31.471875px;}
.h5{height:44.060625px;}
.h3{height:47.207812px;}
.h4{height:94.352344px;}
.h1{height:1209.058824px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:928.663399px;}
.w2{width:938.035948px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:14.058824px;}
.x3{left:32.803922px;}
.x2{left:34.366013px;}
.x7{left:46.862745px;}
.x4{left:400.625859px;}
.x5{left:414.684682px;}
.x6{left:770.450397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.290946pt;}
.ls1{letter-spacing:-1.025087pt;}
.ls3{letter-spacing:-0.922578pt;}
.ls5{letter-spacing:-0.685235pt;}
.ls6{letter-spacing:-0.133838pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.530571pt;}
.ls2{letter-spacing:2.562718pt;}
.ws4{word-spacing:0.000000pt;}
.ws10{word-spacing:0.664408pt;}
.ws7{word-spacing:0.711866pt;}
.ws6{word-spacing:0.806782pt;}
.wsc{word-spacing:0.812586pt;}
.wsa{word-spacing:0.836485pt;}
.ws8{word-spacing:0.854239pt;}
.ws5{word-spacing:0.922578pt;}
.ws3{word-spacing:1.025087pt;}
.ws2{word-spacing:1.435122pt;}
.ws0{word-spacing:1.537631pt;}
.wsb{word-spacing:2.812981pt;}
.ws1{word-spacing:3.075262pt;}
.wse{word-spacing:5.384576pt;}
.wsd{word-spacing:5.386966pt;}
.ws9{word-spacing:5.962946pt;}
.wsf{word-spacing:19.920301pt;}
._9{margin-left:-5.725001pt;}
._1{margin-left:-3.075262pt;}
._3{margin-left:-2.035425pt;}
._5{margin-left:-1.039837pt;}
._7{width:7.822005pt;}
._2{width:9.056166pt;}
._0{width:15.365246pt;}
._8{width:16.272747pt;}
._4{width:20.276815pt;}
._6{width:22.490339pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs6{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:33.186276pt;}
.fs3{font-size:36.873640pt;}
.fs2{font-size:51.623096pt;}
.fs0{font-size:55.310460pt;}
.fs1{font-size:110.620921pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:12.000000pt;}
.y4d{bottom:20.683467pt;}
.y30{bottom:25.129600pt;}
.y4c{bottom:36.683600pt;}
.y2f{bottom:37.758933pt;}
.y1c{bottom:38.977867pt;}
.y4b{bottom:47.883600pt;}
.y4a{bottom:59.083600pt;}
.y2e{bottom:63.844467pt;}
.y49{bottom:70.283600pt;}
.y2d{bottom:76.329467pt;}
.y48{bottom:81.483600pt;}
.y2c{bottom:88.958800pt;}
.y47{bottom:92.683600pt;}
.y1b{bottom:250.017387pt;}
.y1a{bottom:266.017227pt;}
.y19{bottom:282.017067pt;}
.y18{bottom:298.016907pt;}
.y17{bottom:314.016747pt;}
.y16{bottom:330.016587pt;}
.y15{bottom:346.016427pt;}
.y14{bottom:402.016587pt;}
.y13{bottom:430.015947pt;}
.y12{bottom:458.015307pt;}
.y11{bottom:486.014667pt;}
.y10{bottom:502.014507pt;}
.y46{bottom:505.204133pt;}
.y45{bottom:517.204133pt;}
.y44{bottom:529.204133pt;}
.yf{bottom:530.013867pt;}
.y43{bottom:541.204133pt;}
.ye{bottom:551.965867pt;}
.y42{bottom:558.004133pt;}
.y41{bottom:574.804133pt;}
.y2b{bottom:585.950672pt;}
.y40{bottom:588.244133pt;}
.y2a{bottom:600.617504pt;}
.y3f{bottom:607.710800pt;}
.yd{bottom:609.674747pt;}
.y29{bottom:615.284336pt;}
.y3e{bottom:619.710800pt;}
.yc{bottom:625.674587pt;}
.y28{bottom:629.951168pt;}
.y3d{bottom:631.710800pt;}
.yb{bottom:641.674427pt;}
.y27{bottom:644.618000pt;}
.y3c{bottom:645.150800pt;}
.ya{bottom:657.674267pt;}
.y3b{bottom:664.617467pt;}
.y26{bottom:665.236667pt;}
.y9{bottom:673.674107pt;}
.y3a{bottom:678.057467pt;}
.y8{bottom:689.673947pt;}
.y25{bottom:694.641035pt;}
.y39{bottom:697.524133pt;}
.y7{bottom:705.673787pt;}
.y24{bottom:709.307867pt;}
.y38{bottom:709.524133pt;}
.y6{bottom:721.673627pt;}
.y37{bottom:726.324133pt;}
.y23{bottom:729.926533pt;}
.y5{bottom:737.673467pt;}
.y36{bottom:743.124000pt;}
.y35{bottom:755.124000pt;}
.y22{bottom:759.330603pt;}
.y4{bottom:759.625467pt;}
.y34{bottom:767.124000pt;}
.y21{bottom:773.997435pt;}
.y33{bottom:779.124000pt;}
.y20{bottom:788.664267pt;}
.y32{bottom:792.564133pt;}
.y1f{bottom:809.282933pt;}
.y31{bottom:813.182800pt;}
.y2{bottom:818.236800pt;}
.y3{bottom:858.216133pt;}
.y1d{bottom:863.303467pt;}
.y1e{bottom:903.855467pt;}
.hc{height:17.411219pt;}
.ha{height:18.654877pt;}
.h9{height:21.128024pt;}
.h7{height:22.385853pt;}
.hb{height:24.160516pt;}
.h8{height:24.176721pt;}
.h6{height:26.863023pt;}
.h5{height:37.608232pt;}
.h3{height:40.294535pt;}
.h4{height:80.535055pt;}
.h1{height:1032.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.666667pt;}
.w2{width:800.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:12.000000pt;}
.x3{left:28.000000pt;}
.x2{left:29.333333pt;}
.x7{left:40.000000pt;}
.x4{left:341.956800pt;}
.x5{left:353.956800pt;}
.x6{left:657.622933pt;}
}
